/** Shopify CDN: Minification failed

Line 1136:0 Unexpected ","

**/
/******************
Mini Cart
 */

#miniCart {
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: flex;
    /*transition: 0.4s;*/
    z-index: 2147483648 !important;
    max-width: none;
    max-height: none;
    border: none;
    background-color: rgba(0, 0, 0, 0.3);
    justify-content: flex-end;
    padding: 0;
    visibility: hidden;
}

#miniCart[open] {
    position: fixed;
    visibility: visible;
}

#miniCart.active #miniCartContentWrapper {
    left: 0;
}

#miniCart .loading {
    color: var(--black) !important;
}

#miniCartContentWrapper {
    max-width: 520px;
    display: flex;
    left: 100%;
    flex-direction: column;
    padding: 38px 0 0;
    width: 100%;
    position: relative;
    pointer-events: auto !important;
    background: #FFFFFF;
}

#miniCartContentWrapper.loading::after {
    display: none !important;
}

#miniCartContentWrapper.loading {
    pointer-events: none !important;
}

/*
#miniCartContentWrapper.loading::before {
    background-color: rgba(255, 255, 255, 0.5);
    content: "";
    cursor: not-allowed;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

#miniCartContentWrapper.loading::after {
    z-index: 20;
}
 */

#miniCartContent {
    overflow: auto;
    flex-basis: 100%;
    display: none;
    flex-direction: column;
}

#miniCartContent.active {
    display: flex;
}

#miniCartBody {
    padding: 0 21px;
}

#miniCartHeader {
    display: flex;
    font-size: 15px;
    padding: 0 21px 25px;
    justify-content: space-between;
}

#miniCartHeaderTitle {
    position: relative;
    display: none;
}

#miniCartHeaderTitle.active {
    display: inline-block;
}

#miniCartContentWrapper.loading #miniCartHeaderTitle:after {
    display: inline-block;
}

#miniCartHeaderTitle:after {
    display: none;
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 0;
    left: calc(100% + 15px);
    right: 0;
    z-index: 10;
    bottom: 0;
    margin: auto;
    border: 4px solid transparent;
    border-top-color: var(--blue);
    border-radius: 50%;
    animation: loading 1s ease infinite;
}

#miniCartContentExit {
    cursor: pointer;
    margin-left: auto;
}

@media (max-width: 800px) {

    #miniCartContentWrapper {
        max-width: 100%;
        padding-top: 20px;
    }

    #miniCartHeader {
        padding: 0 21px 25px;
        font-size: 15px;
    }

    #miniCartBody {
        padding: 0 10px;
    }
}

#miniCartEmpty {
    font-size: 31px;
    line-height: 103%;
    margin: auto;
    display: none;
}

#miniCartEmpty.active {
    display: block;
}

#miniCartFooter {
    display: block;
    margin-top: auto;
    padding-top: 40px;
}

#miniCartFooterShipping {
    display: none;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    color: var(--blue);
    font-size: 13px;
    font-weight: 550;
    margin: 0 21px;
    padding: 11px 0px;
    line-height: 103%;
    letter-spacing: -0.02em;
    transition: ease .3s;
    border-bottom: 1px solid #bfbfbf;
}

#miniCartFooterShipping.active {
    display: flex;
}

#miniCartFooterDiscountWrap {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 11px 0;
    font-size: 12px;
    margin: 0 21px;
    font-family: "marfa-light", sans-serif;
    border-bottom: 1px solid #bfbfbf;
}

#miniCartFooterDiscount {
    display: flex;
    align-items: center;
    gap: 6px;
}

#miniCartFooterDiscountTitle {
    white-space: nowrap;
}

#miniCartFooterDiscountField {
    display: flex;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #bfbfbf;
}

#miniCartFooterDiscountFieldInput {
    border: none;
}

#miniCartFooterDiscountField.validCode #miniCartFooterDiscountFieldInput {
    color: var(--blue);
}

#miniCartFooterDiscountFieldButton {
    max-width: fit-content;
    background-color: var(--blue);
    color: #FFFFFF;
    border-radius: 3px;
    font-family: 'marfa', sans-serif;
    letter-spacing: -0.03em;
    padding: 8px 19px;
}

#miniCartFooterDiscountFieldButton.unclickable {
    pointer-events: none;
    color: #000000;
    background: #B6D0FF;
    opacity: .33;
}

#miniCartFooterDiscountInvalid {
    display: none;
    color: var(--sale);
}

#miniCartFooterDiscountInvalid.active {
    display: block;
}

#miniCartFooterWrapper {
    display: flex;
    gap: 8px;
    margin: 0 21px;
    flex-direction: column;
}

#miniCartFooterSave {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    font-weight: 300;
    padding: 13px 0 0;
    font-size: 12px;
    font-family: 'marfa-light', sans-serif;
    color: #0E0E0E;
    line-height: 103%;
    letter-spacing: -0.03em;
    transition: ease .3s;
}

#miniCartFooterSave.active {
    display: flex;
}


#miniCartFooterDiscountCodeWrap {
    display: none;
    gap: 8px;
    flex-direction: column;
}

#miniCartFooterDiscountCodeWrap.active {
    display: flex;
}

.miniCartFooterDiscountCode {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    font-weight: 300;
    font-size: 12px;
    font-family: 'marfa-light', sans-serif;
    color: #0E0E0E;
    line-height: 103%;
    letter-spacing: -0.03em;
    transition: ease .3s;
}

.miniCartFooterDiscountCodeTitle {
}

.miniCartFooterDiscountCodePrice {
    color: #4e4e4e;
}

#miniCartFooterCode {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    font-weight: 300;
    margin: 0 21px;
    font-size: 12px;
    font-family: 'marfa-light', sans-serif;
    color: #0E0E0E;
    line-height: 103%;
    letter-spacing: -0.03em;
    transition: ease .3s;
}

#miniCartFooterCode .bold {
    font-weight: 400;
}


#miniCartFooterPrice {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    font-weight: 300;
    padding: 0 0 13px;
    letter-spacing: -0.03em;
    font-size: 12px;
    font-family: 'marfa-light', sans-serif;
    align-items: center;
}

#miniCartFooterPrice {
    border-bottom: 1px solid #bfbfbf;
}

#miniCartFooterPrice.active span {
    color: var(--blue);
}

#miniCartFooterSaveInfo {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 15px;
    font-weight: 500;
}

.miniCartFooterSaveInfoPer {
    color: #4e4e4e;
}

.miniCartFooterSaveInfoYearly {
    display: none;
    color: var(--blue);
}

.miniCartFooterSaveInfoYearly.active {
    display: flex;
}


@media (max-width: 800px) {
    #miniCartFooterShipping,
    #miniCartFooterDiscountWrap,
    #miniCartFooterWrapper {
        margin: 0 10px;
    }

    #miniCartFooterShipping,
    #miniCartFooterDiscountWrap,
    #miniCartFooterSave,
    #miniCartFooterDiscountCodeWrap,
    #miniCartFooterPrice {
        padding-left: 8px;
        padding-right: 8px;
    }

    #miniCartFooterDiscountFieldButton {
        padding: 8px 15px;
    }
}

/********************* Cart Items **********************/

.miniCartBodyItem {
    display: flex;
    flex-direction: column;
    border: 1px solid var(--blue);
    border-radius: 5px;
    transition: ease .5s;
    width: 100%;
}

.miniCartBodyItem:not(:last-of-type) {
    margin-bottom: 12px;
}

.miniCartBodyItem:has(.miniCartBodyItemUpsell) .miniCartBodyItemType {
    display: none;
}

.miniCartBodyItem.loading {
    color: black !important;
}

.miniCartBodyItemImage {
    max-width: 100px;
    max-height: 100px;
    object-fit: contain;
    border-radius: 4px;
}

.miniCartBodyItem:has(.miniCartBodyItemUpsell) .miniCartBodyItemImage {
    object-fit: cover;
    aspect-ratio: 100/85;
}

.miniCartBodyItemContent {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.miniCartBodyItemLabel {
    margin-top: 6px;
}

.miniCartBodyItem.subscription .miniCartBodyItemContentTop,
.miniCartBodyItem:has(.miniCartBodyItemUpsell) .miniCartBodyItemContentTop {
    align-items: center;
}

.miniCartBodyItem.subscription .miniCartBodyItemContentTop svg,
.miniCartBodyItem:has(.miniCartBodyItemUpsell) .miniCartBodyItemContentTop svg {
    margin-top: 0;
}

.miniCartBodyItemContentTop {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 14px;
    padding: 14px;
}

.miniCartBodyItemContentTop svg {
    margin-top: 3px;
    flex-shrink: 0;
}

.miniCartBodyItemContentTopTitle {
    font-size: 22px;
    font-weight: 300;
    line-height: 103%;
    margin-right: auto;
}

.miniCartBodyItemContentTopQuantity {
    display: none;
    align-items: center;
    gap: 8px;
    font-weight: 400;
    padding-right: 10px;
    color: #2b2b2b;
}

/*.miniCartBodyItemContentTopQuantity.active {*/
/*    display: flex;*/
/*}*/

.miniCartBodyItemContentTopQuantityTitle {
    font-size: 11px;
    line-height: 17px;
}

.miniCartBodyItemContentTopQuantityWrapper {
    display: flex;
    align-items: center;
    gap: 8px;
}

.miniCartBodyItemContentTopQuantityCount {
    border-bottom: 1px solid #2b2b2b;
    padding: 0 2px;
}

.miniCartBodyItemContentTopPriceWrapper {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 5px;
}

.miniCartBodyItemContentTopQuantityMinus,
.miniCartBodyItemContentTopQuantityPlus {
    font-size: 14px;
}

.miniCartBodyItem.subscription .miniCartBodyItemContentTopPrice {
    color: var(--blue);
}

.miniCartBodyItemContentTopPrice {
    display: flex;
    gap: 6px;
    line-height: 103%;
    font-size: 16px;
    font-weight: 300;
}

.miniCartBodyItemContentTopPrice s {
    color: #000000;
}

@media (max-width: 800px) {

    .miniCartBodyItemContentTop svg {
        width: 13px;
        height: 13px;
    }

    .miniCartBodyItemContentTop {
        gap: 8px;
    }

    .miniCartBodyItemContentTopTitle {
        font-size: clamp(18px, 5dvw, 20px);
    }

    .miniCartBodyItemContentTopPrice {
        font-size: clamp(16px, 4dvw, 18px);
        gap: 7px;
    }

    .miniCartBodyItemContentTopQuantity {
        font-size: 12px;
    }
}

.miniCartBodyItemContentBottom {
    display: flex;
    flex-direction: column;
}

.miniCartBodyItemContentBottomWrapper {
    display: flex;
    font-size: 20px;
    gap: 15px;
    letter-spacing: -0.02em;
    font-weight: 300;
    justify-content: space-between;
    width: 100%;
}

.miniCartBodyItem.subscription .miniCartBodyItemType {
    opacity: 0;
    display: none;
    visibility: hidden;
    color: var(--blue);
}

.miniCartBodyItemType {
    visibility: visible;
    opacity: 1;
    font-family: 'marfa', sans-serif;
    text-align: end;
    font-size: 12px;
    letter-spacing: -0.03em;
    line-height: 153%;
    font-weight: 500;
}

@media (max-width: 800px) {
    .miniCartBodyItemImage {
        max-width: 100px;
        max-height: 100px;
    }

    .miniCartBodyItemLabel {
        margin-top: 0;
        font-size: clamp(18px, 4dvw, 20px);
    }

    .miniCartBodyItemContentBottomWrapper {
        flex-direction: column;
    }

    .miniCartBodyItemType {
        font-size: clamp(9.3px, 3dvw, 12px);
    }
}

@media (max-width: 375px) {
    .miniCartBodyItem > div:first-child {
        grid-template-columns: 85px auto;
    }

    .miniCartBodyItemImage {
        max-width: 85px;
        max-height: 85px;
    }
}

/**********
Upsell Product Mini
*********/

.miniCartBodyItemUpsell {
    margin-top: -12px;
    padding: 0 12px 12px 12px;
    margin-left: 34px;
}

.miniCartBodyItemUpsellImg {
    max-width: 100px;
    max-height: 100px;
    height: 100%;
    object-fit: contain;
    border-radius: 4px;
}

.miniCartBodyItem:has(.miniCartBodyItemUpsell) .miniCartBodyItemUpsellImg {
    object-fit: cover;
    aspect-ratio: 100/85;
}

.miniCartBodyItemUpsellWrapper {
    display: flex;
    gap: 6px;
    justify-content: space-between;
    width: 100%;
}

.miniCartBodyItemUpsellWrapperTop {
}

.miniCartBodyItemUpsellWrapperTopTitle {
    font-size: 22px;
    font-weight: 300;
    line-height: 103%;
}

.miniCartBodyItemUpsellWrapperBottom {
    display: flex;
    align-items: end;
    justify-content: space-between;
    width: 100%;
    margin-top: auto;
    gap: 10px;
}

.miniCartBodyItemUpsellWrapperBottomRemove {
    font-weight: 300;
    font-size: 14px;
    text-decoration: underline;
    max-width: fit-content;
    margin-bottom: 6px;
}

.miniCartBodyItemUpsellWrapperBottomPrice {
    display: flex;
    flex-direction: column-reverse;
    gap: 6px;
    line-height: 103%;
    font-size: 16px;
    font-weight: 300;
    justify-content: end;
    align-items: end;
}

.miniCartBodyItemUpsellWrapperBottomPriceTitle {
    font-size: 11px;
    display: none;
    line-height: 103%;
    font-weight: 500;
    text-align: right;
    color: var(--blue);
}

.miniCartBodyItem:not(.subscription):has(.miniCartBodyItemUpsell) .miniCartBodyItemUpsellWrapperBottomPrice span {
    display: block;
}

.miniCartBodyItemUpsellWrapperBottomPrice span {
    display: none;
    font-family: 'marfa', sans-serif;
    line-height: 153%;
    font-size: 12px;
    letter-spacing: -0.03em;
    font-weight: 500;
    text-align: right;
}

.miniCartBodyItemUpsellWrapperBottomPriceWrap {
    display: flex;
    gap: 6px;
    align-items: center;
}

.miniCartBodyItemUpsellWrapperBottomPriceCompare {
    color: #000;
    text-decoration: line-through;
}

.miniCartBodyItemUpsellWrapperBottomPriceReal.discount {
    color: var(--blue);
}

.miniCartBodyItemUpsellWrapperBottomPriceReal {

}

@media (max-width: 800px) {

    .miniCartBodyItemUpsell {
        padding: 0 12px 12px 0;
    }

    .miniCartBodyItemUpsellImg {
        max-width: 100px;
        max-height: 100px;
    }

    .miniCartBodyItemUpsellWrapperTopTitle {
        margin-top: 0;
        font-size: clamp(18px, 4dvw, 20px);
    }

    .miniCartBodyItemUpsellWrapperBottomPrice {
        font-size: clamp(18px, 4dvw, 20px);
        gap: 7px;
    }

    .miniCartBodyItemUpsellWrapperBottomPriceTitle {
        font-size: clamp(9.3px, 3dvw, 13px);
    }

    .miniCartBodyItemUpsellWrapperBottomPriceWrap {
        gap: 6px;
    }

    .miniCartBodyItemUpsellWrapperBottomRemove {
        font-size: clamp(10px, 3dvw, 14px);
    }

}

/**********
 Subscription Upgrade
 *********/

.miniCartBodyItem:not(.subscription) .miniCartBodyItemUpgrade,
.miniCartBodyItem.edit .miniCartBodyItemUpgrade {
    display: grid;
}

.miniCartBodyItemUpgrade {
    display: none;
}

.miniCartBodyItemUpgradeWrapper {
}

.miniCartBodyItemUpgradeContent {
    border-top: 1px solid #bfbfbf;
    background: #EEF4FF;
    /*padding: 20px;*/
    display: block;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.miniCartBodyItem.subscription.edit .miniCartBodyItemUpgradeContent {
    background: #FFF;
}

.miniCartBodyItemUpgradeContentTop {
    display: grid;
    grid-template-columns: 1fr 1fr auto;
    border-bottom: 1px solid #bfbfbf;
    font-weight: 300;
    position: relative;
}

.miniCartBodyItem:has(.miniCartBodyItemUpgradeContentPacks:empty) .miniCartBodyItemUpgradeContentTop {
    grid-template-columns: 1fr auto;
}

.miniCartBodyItemUpgradeContentToggle {
    display: flex;
    font-size: 16px;
    line-height: 17px;
    white-space: nowrap;
    border-right: 1px solid #bfbfbf;
    align-items: center;
    cursor: pointer;
    padding: 15px 16px;
    gap: 9px;
}

.miniCartBodyItemUpgradeContentPacks {
    display: block;
    height: 100%;
    background: #FFF;
    position: relative;
}

.miniCartBodyItemUpgradeContentPacks:empty {
    display: none;
}

.miniCartBodyItemUpgradeContentPacksItemDefault {
    position: relative;
    border-right: 1px solid #bfbfbf;
    padding: 14px 15px;
    cursor: pointer;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.miniCartBodyItemUpgradeContentPacksItemDefault:after {
    content: url("data:image/svg+xml,%3Csvg width='14' height='9' viewBox='0 0 14 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.285156 0.241211L7.0259 8.24121L13.2852 0.241211' stroke='black' stroke-width='0.75'/%3E%3C/svg%3E%0A");
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translate(0, -50%);
    transition: ease .3s;
}

.miniCartBodyItemUpgradeContentPacksItemDefault.active:after {
    transform: rotateY(180deg) translate(0, -50%);
}

.miniCartBodyItemUpgradeContentPacksContainer {
    display: none;
    border: 1px solid #bfbfbf;
    flex-direction: column;
    position: absolute;
    width: calc(100% + 1px);
    background: #FFF;
    top: 100%;
    z-index: 1;
    left: -1px;
    border-right: 0;
}

.miniCartBodyItemUpgradeContentPacksItemDefault.active + .miniCartBodyItemUpgradeContentPacksContainer {
    display: flex;
    border-right: none;
}

.miniCartBodyItemUpgradeContentPacksContainerItem {
    padding: 14px 16px;
    cursor: pointer;
    transition: ease .3s;
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
}

.miniCartBodyItemUpgradeContentPacksContainerItem:last-of-type {
    border-bottom: none;
}

.miniCartBodyItemUpgradeContentPacksContainerItem:hover {
    background: #d6d5d3;
}

.miniCartBodyItemUpgradeContentRemove {
    text-decoration: underline;
    background: #FFF;
    cursor: pointer;
    font-size: 11px;
    max-width: fit-content;
    padding: 14px 20px;
    color: #111;
}

/* box around slider */
.miniCartBodyItemUpgradeContentToggleInner {
    position: relative;
    width: 31px;
    height: 17px;
    border-radius: 40px;
    pointer-events: none;
}

/* Hide default HTML checkbox */
.miniCartBodyItemUpgradeContentToggleInner input {
    opacity: 0;
    width: 0;
    height: 0;
}

.miniCartBodyItemUpgradeContentToggleInnerSwitch {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 40px;
    background-color: #E9E9E9;
    -webkit-transition: .4s;
    transition: .4s;
}

.miniCartBodyItemUpgradeContentToggleInnerSwitch:before {
    content: "";
    position: absolute;
    left: 2px;
    bottom: 2px;
    width: 13px;
    box-shadow: -1px 1px 1px 0px #00000026;
    height: 13px;
    background: #FFF;
    border-radius: 40px;
    -webkit-transition: .4s;
    transition: .4s;
}

.miniCartBodyItemUpgradeContentToggleInner input:checked + .miniCartBodyItemUpgradeContentToggleInnerSwitch {
    background: var(--blue);
}

.miniCartBodyItemUpgradeContentToggleInner input:checked + .miniCartBodyItemUpgradeContentToggleInnerSwitch:before {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}

.miniCartBodyItemUpgradeContentTitleToggle.subscription::before {

}

.miniCartBodyItemUpgradeContentPrice {
    display: flex;
    align-items: center;
    gap: 6px;
}

.miniCartBodyItemUpgradeContentPriceCompare {
    color: #494949;
    opacity: .4;
    text-decoration: line-through;
}

.miniCartBodyItemUpgradeContentPriceReal {
    color: var(--blue);
}

.miniCartBodyItemUpgradeContentBottom {

}

.miniCartBodyItemUpgradeContentBenefits {
    font-size: 14px;
    gap: 2px;
    margin: 14px 27px;
    color: var(--blue);
    display: grid;
    grid-template-columns: 1fr 1fr;
}


.miniCartBodyItem.subscription.edit .miniCartBodyItemUpgradeContentBenefits {
    display: none;
}


.miniCartBodyItemUpgradeContentBenefitsItem {
    line-height: 18px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.miniCartBodyItemUpgradeContentDiscount {
    display: none;
    font-size: 15px;
    max-width: 330px;
    text-align: center;
    margin: 0 auto 25px;
    font-weight: 300;
    letter-spacing: -0.02em;
    line-height: 128%;
    color: var(--blue);
}

.miniCartBodyItemUpgradeContentDiscount .bold {
    font-weight: 400;
}

@media (max-width: 800px) {

    .miniCartBodyItemUpgradeContentTitleToggle {
        width: 18px;
        height: 18px;
    }

    .miniCartBodyItemUpgradeContentTitle,
    .miniCartBodyItemUpgradeContentPrice {
        font-size: clamp(17px, 4dvw, 20px);
    }

    .miniCartBodyItemUpgradeContentBenefits {
        font-size: clamp(10.5px, 3dvw, 13px);
    }

    .miniCartBodyItemUpgradeContentBenefitsItem {
        line-height: normal;
        white-space: nowrap;
    }

    .miniCartBodyItemUpgradeContentBenefitsItem svg {
        width: clamp(10px, 3dvw, 13px);
        height: clamp(10px, 3dvw, 13px);
    }

    .miniCartBodyItemUpgradeContentDiscount {
        text-wrap: balance;
        font-size: clamp(11.56px, 3dvw, 15px);
        margin-bottom: 15px;
    }

    .miniCartBodyItemUpgradeContentToggle {
        font-size: clamp(13px, 3.5dvw, 16px);
        padding: 12px 10px;
        gap: 7px;
    }

    .miniCartBodyItemUpgradeContentPacksItemDefault,
    .miniCartBodyItemUpgradeContentPacksContainerItem {
        font-size: clamp(13px, 3.5dvw, 16px);
        padding: 12px 10px;
        gap: 7px;
    }

    .miniCartBodyItemUpgradeContentRemove {
        padding: 14px;
    }

    .miniCartBodyItemUpgradeContentRemove svg {
        width: 15px;
        height: 17px;
    }
}

/**********
Frequency Selector
 *********/


.miniCartBodyItem:not(.subscription) .miniCartBodyItemFrequencySelectOptions,
.miniCartBodyItem.subscription.edit .miniCartBodyItemFrequencySelectOptions {
    display: none;
}

.miniCartBodyItemFrequencySelectOptions {
    display: flex;
    justify-content: space-between;
    padding: 14px;
    gap: 20px;
    border-top: 1px solid #bfbfbf;
}

.miniCartBodyItemFrequencySelectOptionsSelected {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
}

.miniCartBodyItemFrequencySelectOptionsSelected span {
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 16px;
    line-height: 1;
    font-weight: 300;
}

.miniCartBodyItemFrequencySelectOptionsSelected span::before {
    content: url("data:image/svg+xml,%3Csvg viewBox='0 0 17 17' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' fill='%23000000'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M1 9c0 2.206 1.711 4 3.813 4v1c-2.654 0-4.813-2.243-4.813-5s2.159-5 4.813-5h4.229l-1.646-1.646 0.707-0.707 2.854 2.853-2.853 2.854-0.708-0.708 1.647-1.646h-4.23c-2.102 0-3.813 1.794-3.813 4zM12.187 4v1c2.102 0 3.813 1.794 3.813 4s-1.711 4-3.813 4h-4.23l1.646-1.646-0.707-0.707-2.853 2.853 2.854 2.854 0.707-0.707-1.647-1.647h4.229c2.655 0 4.814-2.243 4.814-5s-2.159-5-4.813-5z' fill='%23153bfe'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    width: 17px;
    height: 17px;
    display: inline-block;
    margin-right: 2px;
    margin-bottom: 2px;
}

.miniCartBodyItemFrequencySelectOptionsSelected .editFrequency {
    cursor: pointer;
}

.miniCartBodyItemFrequencySelectOptionsEdit {
    max-width: fit-content;
    font-weight: 300;
    font-size: 15px;
    line-height: 15px;
    text-decoration: underline;
}

@media (max-width: 800px) {
    .miniCartBodyItemFrequencySelectOptions {
        padding: 12px;
    }

    .miniCartBodyItemFrequencySelectOptionsSelected span,
    .miniCartBodyItemFrequencySelectOptionsEdit {
        font-size: clamp(13px, 3dvw, 16px);
    }

}

@media (max-width: 375px) {
    .miniCartBodyItemFrequencySelectOptionsSelected span::before {
        content: url("data:image/svg+xml,%3Csvg width='18' height='19' viewBox='0 0 18 19' fill='none' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg style='mix-blend-mode:multiply'%3E%3Crect width='17.341' height='18.7861' fill='url(%23pattern0_5216_2165)'/%3E%3C/g%3E%3Cdefs%3E%3Cpattern id='pattern0_5216_2165' patternContentUnits='objectBoundingBox' width='1' height='1'%3E%3Cuse xlink:href='%23image0_5216_2165' transform='matrix(0.0122927 0 0 0.0112683 -0.319039 -0.166667)'/%3E%3C/pattern%3E%3Cimage id='image0_5216_2165' width='116' height='106' preserveAspectRatio='none' xlink:href='data:image/png;base64,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'/%3E%3C/defs%3E%3C/svg%3E%0A");
        width: 18px;
        height: 19px;
    }

,

}

/**********
Upgrade Frequency Selector
 *********/

.miniCartBodyItemUpgradeContentFrequency {
    border-top: 1px solid #bfbfbf;
    display: flex;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    align-items: center;
    justify-content: space-between;
    pointer-events: none;
}

.miniCartBodyItem.subscription .miniCartBodyItemUpgradeContentFrequency {
    pointer-events: auto;
}

.miniCartBodyItem.subscription.edit .miniCartBodyItemUpgradeContentFrequency {
    border-top: none;
}

.miniCartBodyItemUpgradeContentFrequencyTitle {
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 0 20px 0 10px;
    flex-shrink: 0;
    position: relative;
    opacity: .33;
    font-weight: 300;
}


.miniCartBodyItem.subscription .miniCartBodyItemUpgradeContentFrequencyTitle {
    opacity: 1;
}

.miniCartBodyItemUpgradeContentFrequencyTitle:before {
    content: url("data:image/svg+xml,%3Csvg viewBox='0 0 17 17' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' fill='%23000000'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='M1 9c0 2.206 1.711 4 3.813 4v1c-2.654 0-4.813-2.243-4.813-5s2.159-5 4.813-5h4.229l-1.646-1.646 0.707-0.707 2.854 2.853-2.853 2.854-0.708-0.708 1.647-1.646h-4.23c-2.102 0-3.813 1.794-3.813 4zM12.187 4v1c2.102 0 3.813 1.794 3.813 4s-1.711 4-3.813 4h-4.23l1.646-1.646-0.707-0.707-2.853 2.853 2.854 2.854 0.707-0.707-1.647-1.647h4.229c2.655 0 4.814-2.243 4.814-5s-2.159-5-4.813-5z' fill='%23153bfe'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    width: 17px;
    height: 17px;
    display: inline-block;
    margin-right: 5px;
}

.miniCartBodyItemUpgradeContentFrequencySelect {
    width: 100%;
    position: relative;
}

.miniCartBodyItemUpgradeContentFrequencySelectLabel {
    padding: 15px;
    flex-basis: 40px;
    font-weight: 300;
    cursor: pointer;
    font-size: 15px;
    display: flex;
    opacity: .33;
    border-left: 1px solid #bfbfbf;
    flex-wrap: wrap;
    column-gap: 8px;
    white-space: nowrap;
    position: relative;
}

.miniCartBodyItemUpgradeContentFrequencySelectLabel.miniCartBodyItemUpgradeContentFrequencySelectRow:after {
    content: url("data:image/svg+xml,%3Csvg width='14' height='9' viewBox='0 0 14 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.285156 0.241211L7.0259 8.24121L13.2852 0.241211' stroke='black' stroke-width='0.75'/%3E%3C/svg%3E%0A");
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0, -50%);
    transition: ease .3s;
}

.miniCartBodyItem.subscription .miniCartBodyItemUpgradeContentFrequencySelectLabel {
    opacity: 1;
}

.miniCartBodyItemUpgradeContentFrequencySelect.active .miniCartBodyItemUpgradeContentFrequencySelectLabel.miniCartBodyItemUpgradeContentFrequencySelectRow:after {
    transform: rotateY(180deg) translate(0, -50%);
}

.miniCartBodyItemUpgradeContentFrequencySelect.active .miniCartBodyItemUpgradeContentFrequencySelectOptions {
    display: block;
}

.miniCartBodyItemUpgradeContentFrequencySelectOptions {
    display: none;
    position: absolute;
    width: 100%;
    background: #EEF4FF;
    top: 100%;
    z-index: 1;
}

.miniCartBodyItem.subscription.edit .miniCartBodyItemUpgradeContentFrequencySelectOptions {
    background: #fff;
}

.miniCartBodyItemUpgradeContentFrequencySelectOption.miniCartBodyItemUpgradeContentFrequencySelectRow:hover {
    background: #d6d5d3;
}

.miniCartBodyItemUpgradeContentFrequencySelectOption.miniCartBodyItemUpgradeContentFrequencySelectRow {
    padding: 15px;
    font-size: 15px;
    transition: all .2s ease;
    font-weight: 300;
    border-top: 1px solid #bfbfbf;
    cursor: pointer;
    border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
}

.miniCartBodyItemUpgradeContentFrequencySelectOption.miniCartBodyItemUpgradeContentFrequencySelectRow:last-child {
    border-bottom: 1px solid #bfbfbf;
}


@media (max-width: 800px) {

    .miniCartBodyItemUpgradeContentFrequency .upArrow::before,
    .miniCartBodyItemUpgradeContentFrequency .downArrow::before {
        top: 10px;
        width: 14px;
    }

    .miniCartBodyItemUpgradeContentFrequencyTitle,
    .miniCartBodyItemUpgradeContentFrequencySelectRow {
        font-size: clamp(13px, 3.5dvw, 16px);
    }

    .miniCartBodyItemUpgradeContentFrequencyTitle:before {
        width: 14px;
        height: 14px;
    }

    .miniCartBodyItemUpgradeContentFrequencySelectLabel,
    .miniCartBodyItemUpgradeContentFrequencySelectOption.miniCartBodyItemUpgradeContentFrequencySelectRow {
        padding: 12px;
        font-size: clamp(13px, 3.5dvw, 16px);
        white-space: normal;
    }
}

@media (max-width: 800px) {
    .miniCartBodyItemQuantity {
        width: 84px;
        border-radius: 3px;
    }

    .miniCartBodyItemQuantityCount,
    .miniCartBodyItemQuantityMinus,
    .miniCartBodyItemQuantityPlus {
        font-size: 10px;
    }

    .miniCartBodyItemQuantityWrapper {
        gap: 8px;
    }

    .miniCartBodyItemRemove {
        width: 17px;
        height: 19px;
        margin: 0;
    }

    .miniCartBodyItemRemove svg {
        width: 17px;
        height: 19px;
    }
}

@media (max-width: 375px) {
    .miniCartBodyItemRemove,
    .miniCartBodyItemRemove svg {
        width: 13px;
        height: 13px;
    }
}

#miniCartFooterCheckout {
    background: var(--blue);
    border-radius: 66px;
    font-size: 27px;
    font-weight: bold;
    padding: 14px 17px;
    max-width: 378px;
    margin: 15px auto;
}

@media (max-width: 800px) {
    #miniCartFooterCheckout {
        padding: 14px 18px;
        font-weight: 900;
        max-width: unset;
        font-size: clamp(24px, 4.5dvw, 27px);
        margin: 20px auto 23px;
        width: calc(100% - 32px);
    }

    #miniCartFooterCode {
        font-size: clamp(14px, 4dvw, 17px);
    }
}

@media (max-width: 375px) {
    .miniCartBodyItemQuantity {
        width: 63px;
        min-height: 20px;
    }

    .miniCartBodyItemQuantityCount,
    .miniCartBodyItemQuantityMinus,
    .miniCartBodyItemQuantityPlus {
        font-size: 8.7px;
    }
}

/******************
Mini Cart Upsells
 */

#miniCartUpsells {
    display: none;
    flex-direction: column;
    align-items: center;
    margin-top: 30px;
    padding: 10px 21px;
}

#miniCartUpsells.active {
    display: flex;
}

#miniCartUpsellsTitle {
    font-size: 19px;
    line-height: 19px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 26px;
}

#miniCartUpsellsContainer {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    width: 100%;
}

.miniCartUpsellsContainerItem {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 10px;
    border: 1px solid var(--blue);
    border-radius: 5px;
    gap: 5px;
    cursor: pointer;
    align-items: center;
}

.miniCartUpsellsContainerItemWrapper {
    display: grid;
    grid-template-columns: 120px auto;
    width: 100%;
    gap: 12px;
}

.miniCartUpsellsContainerItemImg {
    object-fit: contain;
}

.miniCartUpsellsContainerItemContent {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.miniCartUpsellsContainerItemTop {
    gap: 12px;
    width: 100%;
}

.miniCartUpsellsContainerItemTopText {
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-self: center;
}

.miniCartUpsellsContainerItemTopTextTitle {
    font-size: 28px;
    font-weight: 900;
    line-height: 110%;
}

.miniCartUpsellsContainerItemTopStars {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    gap: 3px;
    text-align: right;
}

.miniCartUpsellsContainerItemTopStarsText {
    font-size: 8px;
    font-weight: bold;
}

.miniCartUpsellsContainerItemMiddle {
}

.miniCartUpsellsContainerItemMiddleBullets {
    font-size: 13px;
    font-weight: 300;
    padding-left: 3px;
}

.miniCartUpsellsContainerItemATCWrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding-top: 3px;
    width: 100%;
}

.miniCartUpsellsContainerItemATC {
    font-size: 16px;
    line-height: 21px;
    font-weight: 900;
    text-align: center;
    color: var(--blue);
    max-width: fit-content;
}

.miniCartUpsellsContainerItemATCPrice,
.miniCartUpsellsContainerItemATCCompare {
    font-size: 16px;
    display: flex;
    white-space: nowrap;
    color: var(--blue);
}

.miniCartUpsellsContainerItemATCCompare {
    text-decoration: line-through;
    font-weight: 300;
}

.miniCartUpsellsContainerItemATCPrice {
    font-weight: 900;
}

@media (max-width: 800px) {
    #miniCartUpsells {
        padding: 10px;
    }

    .miniCartUpsellsContainerItemWrapper {
        gap: 10px;
    }
}

@media (max-width: 375px) {
    .miniCartUpsellsContainerItemWrapper {
        grid-template-columns: 100px auto;
    }

    .miniCartUpsellsContainerItemTopTextTitle {
        font-size: 24px;
    }

    .miniCartUpsellsContainerItemMiddleBullets {
        font-size: 11px;
    }

    .miniCartUpsellsContainerItemATC,
    .miniCartUpsellsContainerItemATCPrice,
    .miniCartUpsellsContainerItemATCCompare {
        font-size: 14px;
        line-height: 19px;
    }
}